/*
 * News Styles - List
 */

div#news {
  padding:20px;
  min-height:350px;
  height:auto !important;
  height:350px;
}
div#news ul#newsitems {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#news ul#newsitems  li {
  overflow: hidden;
  list-style-image:none;
  margin: 0 0 1.3em 0;
  padding:0 0 12px 0;
  /*background:url(/img/div-dots.gif) bottom repeat-x;*/
  border-bottom:solid 2px #d6d6d6;
  width:100%;
}

div#news ul#newsitems  li div.thumb {
  width:132px;
  float:left;
}

div#news ul#newsitems li div.largeimage {
  margin-top:12px;
  clear:both;
  text-align:center;
}

div#news ul#newsitems  li div.text{
  float:left;
  margin-left:12px;
  width:435px;
}

div#news  ul#newsitems li div.content-teaser p {
  margin:1em 0 ;
}

div#news  ul#newsitems li p {
  margin: 0;
}
div#news ul#newsitems li img {
  border: 1px solid #000;
}
div#news ul#newsitems  li h3 {
  font-size: 1.2em;
  margin: 0 0 2px 0;
}


div.paging{
  width:100%;
  overflow:hidden;
}

div.paging div.pages {

}

ul.pages{
  list-style:none;
  margin:0px !important;
  padding:0px !important;
  max-width:170px;
  width:auto !important;
  float:right;
  text-align:right;
}

ul.pages li {
  list-style-image:none !important;
  display:inline;
  float:left;
  margin:3px 1px;
  text-align:center;
}

html ul.pages li{
  display:inline-block;
}


ul.pages li a{
  margin:0px;
  display:block;
  color:#898989;
  padding:0px 0px 0px 4px;
}

ul.pages li.current a,
ul.pages li a:hover{
  /*
  background:#000000 ;
  color:#ffffff !important;
  */
  font-weight:bold;
  text-decoration:underline;
}

div.paging ul.paging {
  list-style:none;
  width:60%;
  float:right;
}

ul.paging li{
  float:left;
  background:none;
  width:auto;
}

div.morenews{
  padding:0px;
  overflow:hidden;
  margin:3px;
}

div.morenews ul.pages{
  /*float:left;
  text-align:left;*/
  margin:0px 0px !important;
  padding:0px !important;
}

div.morenews ul.pages a{
  color:#898989;
}

div.morenews a.morenews{
  width:9em;
  float:right;
  text-align:right;
  color:#898989;
  font-weight:bold;
  margin:3px;
}

div.morenews a.back{
  width:8em;
  float:left;
  color:#ffffff;
  font-weight:bold;
  margin:3px;
}


span.date{
  font-size:0.923em;
  font-weight:bold;
  color:#6d6f72;
}

/*
 * News Styles - Item
 */

div#news-item {
  padding:6px;
}

h2#page-title{
  display:none;
}

div#news-item div.main-image,
div#news-item p.main-image {
  float: right;
  margin: 0 0 12px 12px;
}
div#news-item div.main-image img,
div#news-item p.main-image img {
  border: 1px solid #d6d6d6;
  display: block;
}

p.credit {
  font-style:oblique;
  font-size:0.846em;
  color:#231f20;
  float: right;
  margin:0px;
}

div#news-item h3.date {
  font-size: 1em;
  margin: 0 0 1em 0;
}


div.article{
  width:100%;
  overflow:hidden;
}

div.article div.also-in {
  width: 190px;
  border:solid 2px #E7E8E9;
  padding: 5px 0 0 0;
  margin: 5px 0 10px 10px;
  float: right;
  clear: right;
}
div.article div.also-in div.also-in-inner {
  display: block;
  /*background: url(/img/also-bg.gif) top left repeat-y;*/
  padding: 3px 8px 5px 8px;
}
div.article div.also-in div.also-in-footer {
  display: block;
  /*background: url(/img/also-bottom.gif) top left no-repeat;*/
}
div.article div.also-in h2 {
  margin:  0 0 0.5em 0 !important;
  padding: 0 0 0 1px !important;
  font-size:   1.3em;
}
div.article div.also-in ul {
  list-style:none;
  margin: 0 !important;
  padding: 0 !important;
}

div.article div.also-in ul li{
  list-style-image:none !important;
  margin:0 0 6px 0;
  padding:0px;
  overflow:hidden;
}

div.article div.also-in ul li a {
  color: #164797;
  font-weight: bold;
  font-size: 1em;
}

div.article div.also-in ul li img{
  float:left;
  width:55px;
  margin:0px 0px 6px 0px;
}

div.article div.also-in ul li div.text{
  float:left;
  width:110px;
  margin-left:6px;
}

div.article div.also-in ul li div.text h3{
  font-size:1.167em;
  margin:0px;
  padding:0px;
}


/**
* Related Biz Centre Articles
**/

div.articlerightcol {
  overflow:hidden;
  float:right;
  clear: right;
  width: 200px;
}

div.article div.related-biz {
  background:#cccccc url(/img/white2grey.jpg) top left repeat-x;
  border:solid 2px #000000; /*E7E8E9*/
  width:190px;
  float:right;
  clear:left;
  padding: 5px 0 0 0;
  margin: 5px 0 10px 10px;
}

div.article div.related-biz h2{
  font-size:1.25em;
  margin:6px;
}

div.article div.related-biz ul {
  margin:6px;
  padding:0px;
  list-style:none;
}

div.article div.related-biz ul li {
  margin:0px 0px 6px 0px !important;
  padding:0px !important;
}

div.article div.related-biz ul li a {
  font-weight:bold;
}


div.article div.file-download,
div.article div#file-download {
  margin-top: 1.5em;
}

div.article p#associated-audio,
div.article p#associated-video {
  margin-top: 1.5em;
  line-height: 1.75em;
  text-align: center;
}

div#assoc-video{
  position:relative;
  width:400px;
  height:400px;
}

p.byline{
  font-style:oblique;
}


div.article div.assoc-media {
  float: right;
  clear: right;
  margin-top:-7px;
  padding: 0px 0 3px 10px;
  width: 398px;
  w\idth: 388px;
  height:18px;
  text-align:left;
  font-weight:bold;
  color:#888888;
}

h1 {
  font-size: 2.077em;
  /*margin-top:1.2em;*/
  margin: 0.2em 0;
}


p.posted-date,
p.article-date {
  margin: 0.5em 0 0.5em 0;
  font-size: 1em;
  color:#6D6F72;
  font-weight:bold;
}

div.article div.full-body {
  /*  zoom:1;*/
}

div.article div.full-body ul ,div.article div.full-body ol {
  padding:3px ;
  margin:3px 15px;
}
div.article div.full-body ul {
  list-style:disc !important;
}

div.article div.full-body ul li,div.article div.full-body ol li{
  padding:3px 0px !important;
  margin:3px 0px !important;
}


div#banner-zone-k-dfp,
div#banner-zone-k {
  margin:0px auto;
  border-bottom:solid 2px #d6d6d6;
  border-top:solid 2px #d6d6d6;
  text-align:center;
  height:80px;
  he\ight:60px;
  padding:10px 0px;
  width:95%;
}


div.backrow{
  padding:3px;
  margin:6px -6px -6px -6px;
}

div.backrow a{
  color:#2484c6;
  padding:3px;
}


div#footer-related {
  /*background:url(/img/vertical-divider.gif) 50% 0% repeat-y;*/
  margin:10px auto;
  overflow:hidden;
  width:95%;
}

div#footer-related ul {
  list-style:none;
  margin:0px;
  padding:0px;
}

div#footer-related ul li {
  margin:0px 0px 6px 0px;
  padding:0px;
}

div#footer-related div#directory-services {
  /*
  width:48%;
  float:left;
  */
  display:none;
}

div#footer-related div#also-in-section {
  /*
  width:48%;
  float:right;
  */
}

#kontext {
  background:#ffffff;
  padding:10px;
  position:absolute;
  top:100px;
  left:-9999px;
  border:solid 2px #cccccc;
  border-radius:4px;
  box-shadow:4px 8px 10px #323232;
  z-index:10;
  display:none;
}

div.preview {
  overflow:hidden;
  width:650px;
  height:200px;
}

div.preview ul {
  list-style:none;
  margin:0 !important;
  padding:0 !important;
}

div.preview div.screenshot {
  float:left;
  width:235px;
}
div.preview div.centercol {
  float:left;
  width:190px;
}
div.preview div.summarycol {
  padding-top:18px;
  width:200px;
  float:right;
}

a.closekontext {
  background: none repeat scroll 0 0 #CCCCCC;
  border: 1px solid #C0C0C0;
  border-radius: 12px 12px 12px 12px;
  box-shadow: 0 1px 5px #000000;
  color: #000000 !important;
  font-size: 9px;
  font-weight: bold;
  line-height: 12px;
  padding: 2px;
  position: absolute;
  top: -8px;
  right: -8px;
  text-align: center;
  width: 10px;
  height: 12px;
}

a.finderlink {
  text-decoration:underline;
  border-bottom:solid 1px #011960;
}


p#article-type {
  margin-bottom: 0.5em;
}

#articlemovie_wrapper {
  display: block;
  margin-bottom: 1em;
  overflow: hidden;
}
#articlemovie {
  height: 380px;
  width: 640px;
}


#footer-related{
    padding: 6px 6px 0px 6px;
    width: 98%;
}
#footer-related div.title {
    overflow: hidden;/* Makes #outer contain its floated children */
    width: 100%;
}
#footer-related div.title h2 {
    background: #fff;
    color: #7f7f7f;
    float: left;
    font-size: 1em;
    margin-right: 0.5em;
}
#footer-related div.title div.greybar {
    background: #f2f2f2;
    height: 0.6em;
    margin: 0.4em 0 0 0;
    overflow: hidden;
}
#footer-related ul.news {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer-related ul.news li {
    border-bottom: 2px solid #d6d6d6;
    clear: both;
    margin-top: 1em;
    overflow: hidden;
}
#footer-related ul.news li h3 {
    font-size: 125%;
}
#footer-related ul.news li .thumb {
    float: left;
    margin: 0 1em 1em 0;
    width: 130px;
}
#footer-related ul.news li .thumb img {
    border: 1px solid #000;
}
#footer-related ul.news li .content {
    float: left;
    width: 450px;
}
#footer-related ul.news li p.summary {
    line-height: 150%;
}
#footer-related ul.news li p.extra {
    color: #6D6F72;
    font-size: 85%;
    font-weight: 700;
}